get
https://api.rotowire.com/Racing/NASCAR/SeasonProjections.php
Full-season fantasy projections for NASCAR drivers.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Season | integer | |
Circuits | array |
Circuits Object
| Field | Type | Description |
|---|---|---|
Id | string | |
Code | string | |
Name | string | |
Season | string | |
Drivers | array |
Drivers Object
| Field | Type | Description |
|---|---|---|
FirstName | string | |
LastName | string | |
Projections | object | |
Id | string |
Example Response
{
"Season": 2026,
"Circuits": [
{
"Id": "1","Code": "NASCAR","Name": "NASCAR","Season": "2026",
"Drivers": [
{
"FirstName": "AJ","LastName": "Allmendinger",
"Projections": {"AvgStart": 19.4,"AvgFinish": 21.6,"LapsLed": 48,"LapsCompleted": 8768},
"Id": "497"
}
]
}
]
}